# Configure main menu and social menu
#[[main]]
#identifier = "home"
#name = "主页"
#url = "/"
#[main.params]
#icon = "home"
#newtab = true

[[social]]
identifier = "github"
name = "GitHub"
url = "https://github.com/Cirrus83"

[social.params]
icon = "brand-github"

[[social]]
identifier = "Email"
name = "Email"
url = "mailto:1652693837@qq.com"

[social.params]
icon = "messages"
